Page MenuHomePhabricator

Reset User:زكريا Two-Factor Authentication
Closed, ResolvedPublic

Description

Hello. Please reset my two-factor authentification token per this, like this.

I will ping WMF users who can confirm it's me. Thanks!

Event Timeline

Zack created this task.Feb 25 2018, 9:58 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 25 2018, 9:58 PM
Zack added a subscriber: Bmueller.Feb 25 2018, 9:59 PM
Zack added a subscriber: Walaa.
jrbs moved this task from Backlog to Support on the Trust-and-Safety board.Feb 26 2018, 9:57 PM

I just had a short video call with Zack and I can confirm that it is him using his devices/accounts.

I can confirm its him, too (I was in the same video call).

jrbs closed this task as Resolved.Feb 27 2018, 7:20 PM
jrbs claimed this task.
jrbs added a subscriber: jrbs.

Hey @Zack, this is now done. :)